.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.084473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.137217;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls47{letter-spacing:-0.159600px;}
.ls1f{letter-spacing:-0.154800px;}
.ls5c{letter-spacing:-0.132000px;}
.ls4e{letter-spacing:-0.130872px;}
.ls56{letter-spacing:-0.129000px;}
.ls2c{letter-spacing:-0.121296px;}
.lsc{letter-spacing:-0.118800px;}
.ls54{letter-spacing:-0.117000px;}
.ls3f{letter-spacing:-0.108528px;}
.ls5b{letter-spacing:-0.096000px;}
.ls43{letter-spacing:-0.090000px;}
.ls3c{letter-spacing:-0.089376px;}
.ls55{letter-spacing:-0.084000px;}
.ls3a{letter-spacing:-0.082800px;}
.ls59{letter-spacing:-0.081000px;}
.ls38{letter-spacing:-0.079800px;}
.ls53{letter-spacing:-0.078000px;}
.ls51{letter-spacing:-0.072000px;}
.ls15{letter-spacing:-0.068400px;}
.ls8{letter-spacing:-0.057600px;}
.ls58{letter-spacing:-0.057000px;}
.ls52{letter-spacing:-0.050400px;}
.ls31{letter-spacing:-0.046800px;}
.ls5{letter-spacing:-0.042000px;}
.ls4a{letter-spacing:-0.039600px;}
.ls17{letter-spacing:-0.028800px;}
.ls13{letter-spacing:-0.025200px;}
.ls12{letter-spacing:-0.021600px;}
.ls35{letter-spacing:-0.019152px;}
.ls2a{letter-spacing:-0.018000px;}
.ls42{letter-spacing:-0.015960px;}
.ls18{letter-spacing:-0.015936px;}
.ls36{letter-spacing:-0.012768px;}
.lsa{letter-spacing:-0.010800px;}
.ls10{letter-spacing:-0.007200px;}
.ls33{letter-spacing:-0.006384px;}
.ls1c{letter-spacing:-0.004800px;}
.ls11{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.007200px;}
.ls1e{letter-spacing:0.009576px;}
.lsb{letter-spacing:0.010800px;}
.ls5d{letter-spacing:0.012000px;}
.ls27{letter-spacing:0.012768px;}
.ls25{letter-spacing:0.015960px;}
.ls1a{letter-spacing:0.015984px;}
.lsd{letter-spacing:0.018000px;}
.ls32{letter-spacing:0.019152px;}
.ls4{letter-spacing:0.021000px;}
.ls16{letter-spacing:0.021600px;}
.ls2e{letter-spacing:0.022344px;}
.ls2{letter-spacing:0.025200px;}
.ls4c{letter-spacing:0.025536px;}
.ls20{letter-spacing:0.028728px;}
.ls14{letter-spacing:0.028800px;}
.ls44{letter-spacing:0.031920px;}
.ls37{letter-spacing:0.035112px;}
.ls2d{letter-spacing:0.038304px;}
.ls22{letter-spacing:0.041496px;}
.ls3{letter-spacing:0.042000px;}
.ls3b{letter-spacing:0.044688px;}
.ls3e{letter-spacing:0.047880px;}
.ls1{letter-spacing:0.051072px;}
.ls1b{letter-spacing:0.054264px;}
.ls6{letter-spacing:0.054600px;}
.ls2b{letter-spacing:0.057456px;}
.lse{letter-spacing:0.057600px;}
.ls29{letter-spacing:0.060648px;}
.ls39{letter-spacing:0.063840px;}
.ls24{letter-spacing:0.067032px;}
.ls5a{letter-spacing:0.069000px;}
.ls26{letter-spacing:0.070224px;}
.ls34{letter-spacing:0.073416px;}
.ls41{letter-spacing:0.076608px;}
.ls1d{letter-spacing:0.079680px;}
.ls7{letter-spacing:0.079800px;}
.ls23{letter-spacing:0.082992px;}
.ls19{letter-spacing:0.083664px;}
.ls49{letter-spacing:0.086184px;}
.ls2f{letter-spacing:0.089376px;}
.ls4b{letter-spacing:0.092568px;}
.ls4f{letter-spacing:0.098952px;}
.ls57{letter-spacing:0.102000px;}
.ls45{letter-spacing:0.102144px;}
.ls50{letter-spacing:0.108528px;}
.ls30{letter-spacing:0.114912px;}
.ls21{letter-spacing:0.121296px;}
.ls46{letter-spacing:0.124488px;}
.ls28{letter-spacing:0.130872px;}
.ls48{letter-spacing:0.143640px;}
.ls3d{letter-spacing:0.156408px;}
.ls4d{letter-spacing:0.185136px;}
.ls40{letter-spacing:0.277704px;}
.lsf{letter-spacing:21.337200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-21.337200px;}
._0{margin-left:-3.498600px;}
._2{margin-left:-1.159200px;}
._1{width:1.369200px;}
._3{width:21.330000px;}
._5{width:22.541904px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(6,106,166);}
.fs8{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs2{font-size:42.000000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs5{font-size:79.920000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:69.892437px;}
.y1b{bottom:70.695798px;}
.y5d{bottom:78.505113px;}
.y61{bottom:78.697759px;}
.y5c{bottom:92.965617px;}
.y60{bottom:100.966936px;}
.y5f{bottom:115.427440px;}
.y5b{bottom:129.887944px;}
.y5e{bottom:144.348448px;}
.y5a{bottom:165.268138px;}
.y59{bottom:179.728643px;}
.y14{bottom:211.541591px;}
.y20{bottom:227.062532px;}
.y13{bottom:230.822264px;}
.y12{bottom:250.102936px;}
.y11{bottom:269.383608px;}
.y10{bottom:295.123306px;}
.yf{bottom:314.403978px;}
.ye{bottom:333.684650px;}
.yd{bottom:359.328105px;}
.yc{bottom:378.608777px;}
.yb{bottom:397.889449px;}
.ya{bottom:417.170122px;}
.y9{bottom:436.450794px;}
.y8{bottom:462.190331px;}
.y7{bottom:481.471003px;}
.y6{bottom:500.751675px;}
.y5{bottom:538.541311px;}
.y4{bottom:563.413619px;}
.y46{bottom:580.188045px;}
.y3{bottom:588.285927px;}
.y45{bottom:594.648549px;}
.y44{bottom:609.494667px;}
.y2{bottom:627.425692px;}
.y58{bottom:630.028583px;}
.y43{bottom:638.030062px;}
.y42{bottom:652.490566px;}
.y57{bottom:652.876179px;}
.y41{bottom:666.951321px;}
.y1{bottom:670.228785px;}
.y40{bottom:681.411574px;}
.y3f{bottom:695.872079px;}
.y56{bottom:710.332583px;}
.y3e{bottom:710.718196px;}
.y55{bottom:724.793087px;}
.y54{bottom:739.253591px;}
.y3d{bottom:739.254093px;}
.y53{bottom:753.714095px;}
.y3c{bottom:753.714346px;}
.y3b{bottom:768.174600px;}
.y3a{bottom:783.020717px;}
.y39{bottom:811.556112px;}
.y52{bottom:826.016616px;}
.y38{bottom:826.402230px;}
.y51{bottom:840.477121px;}
.y50{bottom:854.937625px;}
.y37{bottom:854.938377px;}
.y4f{bottom:869.398129px;}
.y36{bottom:869.398630px;}
.y4e{bottom:883.858633px;}
.y35{bottom:883.858884px;}
.y34{bottom:898.319137px;}
.y33{bottom:912.779642px;}
.y4d{bottom:913.165255px;}
.y32{bottom:927.625759px;}
.y4c{bottom:941.700650px;}
.y31{bottom:956.161154px;}
.y4b{bottom:970.621658px;}
.y30{bottom:970.621909px;}
.y2f{bottom:985.082163px;}
.y2e{bottom:999.542667px;}
.y2d{bottom:1014.003171px;}
.y2c{bottom:1028.849289px;}
.y2b{bottom:1057.384684px;}
.y4a{bottom:1057.384934px;}
.y15{bottom:1062.012045px;}
.y1a{bottom:1065.386163px;}
.y2a{bottom:1071.845188px;}
.y29{bottom:1086.305692px;}
.y28{bottom:1100.766196px;}
.y19{bottom:1111.177759px;}
.y49{bottom:1115.226701px;}
.y27{bottom:1115.612314px;}
.y48{bottom:1129.687455px;}
.y18{bottom:1133.639743px;}
.y26{bottom:1144.147709px;}
.y25{bottom:1158.608213px;}
.y47{bottom:1158.993827px;}
.y24{bottom:1173.068717px;}
.y23{bottom:1187.529222px;}
.y22{bottom:1201.989726px;}
.y21{bottom:1216.835843px;}
.y1f{bottom:1244.310801px;}
.y17{bottom:1256.746835px;}
.y1e{bottom:1272.364179px;}
.y16{bottom:1276.027507px;}
.y1c{bottom:1287.692314px;}
.y1d{bottom:1287.885121px;}
.hc{height:5.940000px;}
.hd{height:22.500000px;}
.h9{height:23.940000px;}
.h6{height:27.000000px;}
.he{height:27.217096px;}
.h7{height:29.880000px;}
.h5{height:32.660515px;}
.h4{height:35.888672px;}
.ha{height:36.000000px;}
.h3{height:54.550781px;}
.h8{height:59.940000px;}
.h2{height:102.539062px;}
.hb{height:1262.884034px;}
.h1{height:1263.687395px;}
.h0{height:1352.860504px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x5{left:68.061409px;}
.x1{left:99.970286px;}
.x8{left:198.398118px;}
.x6{left:342.328336px;}
.x7{left:355.921345px;}
.x4{left:641.564370px;}
.x2{left:692.079731px;}
.x3{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls47{letter-spacing:-0.132444pt;}
.ls1f{letter-spacing:-0.128460pt;}
.ls5c{letter-spacing:-0.109540pt;}
.ls4e{letter-spacing:-0.108604pt;}
.ls56{letter-spacing:-0.107050pt;}
.ls2c{letter-spacing:-0.100657pt;}
.lsc{letter-spacing:-0.098586pt;}
.ls54{letter-spacing:-0.097092pt;}
.ls3f{letter-spacing:-0.090062pt;}
.ls5b{letter-spacing:-0.079665pt;}
.ls43{letter-spacing:-0.074686pt;}
.ls3c{letter-spacing:-0.074168pt;}
.ls55{letter-spacing:-0.069707pt;}
.ls3a{letter-spacing:-0.068711pt;}
.ls59{letter-spacing:-0.067218pt;}
.ls38{letter-spacing:-0.066222pt;}
.ls53{letter-spacing:-0.064728pt;}
.ls51{letter-spacing:-0.059749pt;}
.ls15{letter-spacing:-0.056762pt;}
.ls8{letter-spacing:-0.047799pt;}
.ls58{letter-spacing:-0.047301pt;}
.ls52{letter-spacing:-0.041824pt;}
.ls31{letter-spacing:-0.038837pt;}
.ls5{letter-spacing:-0.034854pt;}
.ls4a{letter-spacing:-0.032862pt;}
.ls17{letter-spacing:-0.023900pt;}
.ls13{letter-spacing:-0.020912pt;}
.ls12{letter-spacing:-0.017925pt;}
.ls35{letter-spacing:-0.015893pt;}
.ls2a{letter-spacing:-0.014937pt;}
.ls42{letter-spacing:-0.013244pt;}
.ls18{letter-spacing:-0.013224pt;}
.ls36{letter-spacing:-0.010595pt;}
.lsa{letter-spacing:-0.008962pt;}
.ls10{letter-spacing:-0.005975pt;}
.ls33{letter-spacing:-0.005298pt;}
.ls1c{letter-spacing:-0.003983pt;}
.ls11{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.005975pt;}
.ls1e{letter-spacing:0.007947pt;}
.lsb{letter-spacing:0.008962pt;}
.ls5d{letter-spacing:0.009958pt;}
.ls27{letter-spacing:0.010595pt;}
.ls25{letter-spacing:0.013244pt;}
.ls1a{letter-spacing:0.013264pt;}
.lsd{letter-spacing:0.014937pt;}
.ls32{letter-spacing:0.015893pt;}
.ls4{letter-spacing:0.017427pt;}
.ls16{letter-spacing:0.017925pt;}
.ls2e{letter-spacing:0.018542pt;}
.ls2{letter-spacing:0.020912pt;}
.ls4c{letter-spacing:0.021191pt;}
.ls20{letter-spacing:0.023840pt;}
.ls14{letter-spacing:0.023900pt;}
.ls44{letter-spacing:0.026489pt;}
.ls37{letter-spacing:0.029138pt;}
.ls2d{letter-spacing:0.031786pt;}
.ls22{letter-spacing:0.034435pt;}
.ls3{letter-spacing:0.034854pt;}
.ls3b{letter-spacing:0.037084pt;}
.ls3e{letter-spacing:0.039733pt;}
.ls1{letter-spacing:0.042382pt;}
.ls1b{letter-spacing:0.045031pt;}
.ls6{letter-spacing:0.045310pt;}
.ls2b{letter-spacing:0.047680pt;}
.lse{letter-spacing:0.047799pt;}
.ls29{letter-spacing:0.050329pt;}
.ls39{letter-spacing:0.052977pt;}
.ls24{letter-spacing:0.055626pt;}
.ls5a{letter-spacing:0.057259pt;}
.ls26{letter-spacing:0.058275pt;}
.ls34{letter-spacing:0.060924pt;}
.ls41{letter-spacing:0.063573pt;}
.ls1d{letter-spacing:0.066122pt;}
.ls7{letter-spacing:0.066222pt;}
.ls23{letter-spacing:0.068871pt;}
.ls19{letter-spacing:0.069428pt;}
.ls49{letter-spacing:0.071519pt;}
.ls2f{letter-spacing:0.074168pt;}
.ls4b{letter-spacing:0.076817pt;}
.ls4f{letter-spacing:0.082115pt;}
.ls57{letter-spacing:0.084644pt;}
.ls45{letter-spacing:0.084764pt;}
.ls50{letter-spacing:0.090062pt;}
.ls30{letter-spacing:0.095359pt;}
.ls21{letter-spacing:0.100657pt;}
.ls46{letter-spacing:0.103306pt;}
.ls28{letter-spacing:0.108604pt;}
.ls48{letter-spacing:0.119199pt;}
.ls3d{letter-spacing:0.129795pt;}
.ls4d{letter-spacing:0.153634pt;}
.ls40{letter-spacing:0.230452pt;}
.lsf{letter-spacing:17.706603pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-17.706603pt;}
._0{margin-left:-2.903301pt;}
._2{margin-left:-0.961958pt;}
._1{width:1.136226pt;}
._3{width:17.700628pt;}
._5{width:18.706322pt;}
.fs8{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs6{font-size:26.488703pt;}
.fs3{font-size:29.874477pt;}
.fs4{font-size:33.061088pt;}
.fs2{font-size:34.853556pt;}
.fs7{font-size:39.832636pt;}
.fs1{font-size:52.977406pt;}
.fs5{font-size:66.321339pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:58.000000pt;}
.y1b{bottom:58.666667pt;}
.y5d{bottom:65.147200pt;}
.y61{bottom:65.307067pt;}
.y5c{bottom:77.147200pt;}
.y60{bottom:83.787067pt;}
.y5f{bottom:95.787067pt;}
.y5b{bottom:107.787067pt;}
.y5e{bottom:119.787067pt;}
.y5a{bottom:137.147200pt;}
.y59{bottom:149.147200pt;}
.y14{bottom:175.547067pt;}
.y20{bottom:188.427067pt;}
.y13{bottom:191.547067pt;}
.y12{bottom:207.547067pt;}
.y11{bottom:223.547067pt;}
.y10{bottom:244.907067pt;}
.yf{bottom:260.907067pt;}
.ye{bottom:276.907067pt;}
.yd{bottom:298.187200pt;}
.yc{bottom:314.187200pt;}
.yb{bottom:330.187200pt;}
.ya{bottom:346.187200pt;}
.y9{bottom:362.187200pt;}
.y8{bottom:383.547067pt;}
.y7{bottom:399.547067pt;}
.y6{bottom:415.547067pt;}
.y5{bottom:446.906667pt;}
.y4{bottom:467.546867pt;}
.y46{bottom:481.467067pt;}
.y3{bottom:488.187067pt;}
.y45{bottom:493.467067pt;}
.y44{bottom:505.787067pt;}
.y2{bottom:520.667067pt;}
.y58{bottom:522.827067pt;}
.y43{bottom:529.467067pt;}
.y42{bottom:541.467067pt;}
.y57{bottom:541.787067pt;}
.y41{bottom:553.467275pt;}
.y1{bottom:556.187067pt;}
.y40{bottom:565.467067pt;}
.y3f{bottom:577.467067pt;}
.y56{bottom:589.467067pt;}
.y3e{bottom:589.787067pt;}
.y55{bottom:601.467067pt;}
.y54{bottom:613.467067pt;}
.y3d{bottom:613.467483pt;}
.y53{bottom:625.467067pt;}
.y3c{bottom:625.467275pt;}
.y3b{bottom:637.467067pt;}
.y3a{bottom:649.787067pt;}
.y39{bottom:673.467067pt;}
.y52{bottom:685.467067pt;}
.y38{bottom:685.787067pt;}
.y51{bottom:697.467067pt;}
.y50{bottom:709.467067pt;}
.y37{bottom:709.467691pt;}
.y4f{bottom:721.467067pt;}
.y36{bottom:721.467483pt;}
.y4e{bottom:733.467067pt;}
.y35{bottom:733.467275pt;}
.y34{bottom:745.467067pt;}
.y33{bottom:757.467067pt;}
.y4d{bottom:757.787067pt;}
.y32{bottom:769.787067pt;}
.y4c{bottom:781.467067pt;}
.y31{bottom:793.467067pt;}
.y4b{bottom:805.467067pt;}
.y30{bottom:805.467275pt;}
.y2f{bottom:817.467067pt;}
.y2e{bottom:829.467067pt;}
.y2d{bottom:841.467067pt;}
.y2c{bottom:853.787067pt;}
.y2b{bottom:877.467067pt;}
.y4a{bottom:877.467275pt;}
.y15{bottom:881.307067pt;}
.y1a{bottom:884.107067pt;}
.y2a{bottom:889.467067pt;}
.y29{bottom:901.467067pt;}
.y28{bottom:913.467067pt;}
.y19{bottom:922.107067pt;}
.y49{bottom:925.467067pt;}
.y27{bottom:925.787067pt;}
.y48{bottom:937.467275pt;}
.y18{bottom:940.747067pt;}
.y26{bottom:949.467067pt;}
.y25{bottom:961.467067pt;}
.y47{bottom:961.787067pt;}
.y24{bottom:973.467067pt;}
.y23{bottom:985.467067pt;}
.y22{bottom:997.467067pt;}
.y21{bottom:1009.787067pt;}
.y1f{bottom:1032.587067pt;}
.y17{bottom:1042.907067pt;}
.y1e{bottom:1055.867067pt;}
.y16{bottom:1058.907067pt;}
.y1c{bottom:1068.587067pt;}
.y1d{bottom:1068.747067pt;}
.hc{height:4.929289pt;}
.hd{height:18.671548pt;}
.h9{height:19.866527pt;}
.h6{height:22.405858pt;}
.he{height:22.586014pt;}
.h7{height:24.795816pt;}
.h5{height:27.103217pt;}
.h4{height:29.782092pt;}
.ha{height:29.874477pt;}
.h3{height:45.268779pt;}
.h8{height:49.741004pt;}
.h2{height:85.091691pt;}
.hb{height:1048.000000pt;}
.h1{height:1048.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x5{left:56.480528pt;}
.x1{left:82.960000pt;}
.x8{left:164.640000pt;}
.x6{left:284.080000pt;}
.x7{left:295.360112pt;}
.x4{left:532.400000pt;}
.x2{left:574.320000pt;}
.x3{left:593.200000pt;}
}
